Bug 249731 - multimedia/py-kaa-metadata: depends on python 2.x
Summary: multimedia/py-kaa-metadata: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:32 UTC by Steve Wills
Modified: 2020-11-15 17:01 UTC (History)
2 users (show)

See Also:
fbsd: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:32:38 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 J.R. Oldroyd 2020-10-02 11:17:28 UTC
The application multimedia/freevo has not been maintained upstream for some time - in fact since February 2014.

The developers were working on a freevo2 but abandoned that due to it becoming too complex and life requiring the lead developer's attention elsewhere.

Therefore, freevo and the libraries on which it depends (multimedia/py-kaa-base, multimedia/py-kaa-imlib2 and multimedia/py-kaa-metadata) will not be updated to python-3.x.  The software does still work at the moment, but if python-2.x is being withdrawn, understandably freevo and these three libraries should be withdrawn too.
Comment 2 Rene Ladan freebsd_committer 2020-11-15 17:01:30 UTC
This port expired today, so removed.